*{margin:0px;padding:0px;}
body{font:normal 12px Verdana, Arial, sans-serif, ËÎÌå; line-height:150%; background:#ccc; text-align: center;}
a { color: #06f; text-decoration: none; }
a:hover { color: #75755f; text-decoration: none; }
img { border: none; vertical-align: middle;}
ul li { list-style: none;}
.floatl { float: left;}
.floatr { float: right;}
.s_clear { *zoom:1;}
.s_clear:after { clear: both; content:"."; height:0;display: block; visibility: hidden; overflow: hidden;}
.warn { color: #f00;}

#wrap { margin: 0 auto; width: 769px; text-align: left; background: #ffd900;}
#header {}
.logo { background: url("images/logo.gif") no-repeat; height: 96px; text-indent:-9999px;}

.side { float: left; width: 221px; background: #ffd900; overflow: hidden;}
ul.menu { background: url("images/menu.jpg") no-repeat; height: 350px; padding: 70px 0 0 30px;}
ul.menu li { border-bottom: 1px solid #ccc; width: 190px; padding: 2px 0 0 0; }
ul.menu li.M1 { padding: 10px 0 3px 0; border-bottom: none; }
ul.menu li.M1 a { color: #0a398d; font-size: 14px; font-weight: bold;}
ul.menu li a { color: #999;}
ul.menu li a:hover { color: #fabd00;}
.sideimg { background: url("images/sideimg.jpg") no-repeat; width: 192px; height: 198px; margin: 30px 0;}

.main { float: left; width: 548px; background: #fff; overflow: hidden;}
.banner { background: url("images/banner.jpg") no-repeat; height: 243px; }
.maintext { color: #666; padding: 20px 40px;}
.maintext h2 { font-size: 18px; color: #f76f31; background: url("images/tit.gif") no-repeat; width: 445px; height: 39px; line-height: 39px; padding-left: 30px; margin-bottom: 10px;}
.maintext h3 { font-size: 12px; color: #333; text-align: center; border-bottom: 1px dotted #ccc; margin: 10px 0 5px 0;}
.maintext p { text-indent: 2em; padding: 5px 0;}
.joblist { font-size: 14px; font-weight: bold; color: #59b337;}

.footer { font-size: 12px; margin: 2px 0 0 0; padding: 10px; text-align: center; background: #ffd900;}
.footer a { color: #000; text-decoration: none; }